sys-devel/
flex

The Fast Lexical Analyzer

https://flex.sourceforge.net/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ riscv ], all versions are unstable: [ 2.6.4-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.6.1, 2.6.3, 2.6.3-r1, 2.6.4, 2.6.4-r1 ]
UnstableOnly for arch: [ riscv ], all versions are unstable: [ 2.6.4-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.6.1, 2.6.3, 2.6.3-r1, 2.6.4, 2.6.4-r1 ]
2.6.4-r1 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
2.6.4 : 0 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.6.4-r1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.6.4-r1
2.6.3-r1 : 0 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 2.6.4, 2.6.4-r1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 2.6.4, 2.6.4-r1
2.6.3 : 0 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 2.6.3-r1, 2.6.4, 2.6.4-r1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 2.6.3-r1, 2.6.4, 2.6.4-r1
2.6.1 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.6.4-r1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.6.4-r1

Package Metadata

Changelog